Report-->Insurance - Bug #4141

AFSC-->Report-->Insurance-->Revenue Accounts-->From where the value of "Commissions Paid"
does gets fetch?

09/08/2022 05:15 PM - arti saraswat

Status: New Start date: 09/08/2022
Priority: Normal Due date:

Assignee: rohit wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

AFSC-->Report-->Insurance-->Revenue Accounts-->From where the value of "Commissions Paid" does gets fetch?
History

#1 - 09/08/2022 05:15 PM - arti saraswat

- Subject changed from AFSC-->Report-->Credit Unions-->Balance Sheet-->From where the value of "Commissions Paid" does gets fetch. to
AFSC-->Report-->Credit Unions-->Balance Sheet-->From where the value of "Commissions Paid" does gets fetch?

#2 - 09/08/2022 05:16 PM - arti saraswat

- Subject changed from AFSC-->Report-->Credit Unions-->Balance Sheet-->From where the value of "Commissions Paid" does gets fetch? to
AFSC-->Report-->Credit Unions-->Revenue Accounts-->From where the value of "Commissions Paid" does gets fetch?

- Description updated

#3 - 09/14/2022 11:33 AM - arti saraswat

- Subject changed from AFSC-->Report-->Credit Unions-->Revenue Accounts-->From where the value of "Commissions Paid" does gets fetch? to
AFSC-->Report-->Insurance-->Revenue Accounts-->From where the value of "Commissions Paid" does gets fetch?

- Description updated
